project_id = "rddrjzptzhypltuzmere"

[functions.send-lead-email]
verify_jwt = false

[functions.log-search]
verify_jwt = false

[functions.import-csv]
verify_jwt = false

[functions.import-csv-url]
verify_jwt = false

[functions.process-import-job]
verify_jwt = false
